Subject: Wheatland
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 24 Sep 2000 08:53:00 -0700 (PDT)

Ben, 

Here is the first cut of Wheatland. I did not reflect all comments from Mike 
since I think we need to sit down with Don tomorrow morning before we make 
any structural changes. We will decide tomorrow regarding how we present key 
sales point - general to all peakers vs specific to each peakers and other 
things. Thanks.